Subject: Errata for RFC 4468, section 5

From: Alexey Melnikov <[email-masked]>
Date: Wed, 11 Apr 2007 17:04:12 +0100

Hi,
[I am CCing this message to Chris Newman, who is the author of the 
document and now an Application AD, and to Lisa, who is the other Apps AD.]

Section 5 lists incorrect Enhanced Status Code:

OLD:
   X.7.8 Trust relationship required
NEW:
   X.7.14 Trust relationship required

Section 6 also lists an incorrect Enhanced Status Code:

OLD:
   554 5.7.8 URL resolution requires trust relationship
NEW:
   554 5.7.14 URL resolution requires trust relationship